@charset "utf-8";

#site_footer_top,
footer#site_footer {
  position: relative;
  z-index: 4;
}
footer#site_footer #footer_pagetop {
  bottom: 70px;
}
@media screen and (max-width: 1000px) {
  .chatbot-container {
    display: none !important;
  }
}

/*-----------------------------------------
common
-----------------------------------------*/
#campaign {
  position: relative;
  color: #000000;
}
#campaign h1,
#campaign h2,
#campaign h3 {
  margin: 0 auto;
  padding: 0;
  border: 0;
}
#campaign img {
  vertical-align: top;
}
#campaign figure {
  text-align: center;
}
#campaign a {
  color: inherit;
  transition: all .3s;
}
#campaign a:hover {
  text-decoration: none;
  opacity: 0.8;
}
#campaign button {
  width: 100%;
  margin: 0;
  padding: 0;
  color: inherit;
  background: none;
  border: none;
  cursor: pointer;
}
#campaign sup {
  font-size: 0.6em;
  vertical-align: super;
}
#campaign .inner {
  padding: 0 min(20px,calc(20px / 2080px * 100vw));
}
@media screen and (min-width: 1001px) {
  #campaign .for-sp {
    display: none !important;
  }
}
@media screen and (max-width: 1000px) {
  #campaign .for-pc {
    display: none !important;
  }
  #campaign .inner {
    padding: 0 min(20px,calc(20px / 750px * 100vw));
  }
}

/*-----------------------------------------
layout
-----------------------------------------*/
#campaign .campaign_inner {
  display: flex;
  justify-content: center;
  background: #f8f4fb url(/img/usr/freepage/2026/2605_TLsummercampaign/bg.jpg) no-repeat top center / cover;
  background-attachment: fixed;
}
#campaign .main_frame {
  position: relative;
  width: 36vw;
  max-width: 750px;
  background: #fff;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
}
#campaign .left_frame,
#campaign .right_frame {
  position: sticky;
  top: 100px;
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  max-height: calc(100vh - 100px);
  z-index: 2;
}
#campaign .right_frame .right-img {
  padding: 0 15px;
}
@media screen and (max-width: 1000px) {
  #campaign .campaign_inner {
    width: 100%;
  }
  #campaign .left_frame {
    display: none;
    position: fixed;
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  #campaign .right_frame {
    display: none;
  }
  #campaign .main_frame {
    width: 100%;
    box-shadow: none;
  }
}

/*-----------------------------------------
nav
-----------------------------------------*/
@media screen and (min-width: 1001px) {
  #campaign .nav-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    /* width: 100%;
    max-width: 520px; */
    padding: 0 15px;
  }
}
@media screen and (max-width: 1000px) {
  #campaign .nav-list {
    max-width: 750px;
    margin: 0 auto;
    display: flex;
  }
  #campaign .nav-list li {
    flex: 1;
  }
}

/*-----------------------------------------
main
-----------------------------------------*/
#campaign .sec_main {
  position: relative;
}
#campaign .sec_main .main-nav-list {
  display: flex;
  flex-wrap: wrap;
  gap: min(20px,calc(20px / 2080px * 100vw));
  padding: min(35px,calc(35px / 2080px * 100vw)) 0;
}
#campaign .sec_main .main-nav-list li.nav01,
#campaign .sec_main .main-nav-list li.nav02 {
  flex: 1;
}
#campaign .sec_main .main-nav-list li.nav03 {
  width: 100%;
}
@media screen and (max-width: 1000px) {
  #campaign .sec_main .main-nav-list {
    gap: min(20px,calc(20px / 750px * 100vw));
    padding: min(35px,calc(35px / 750px * 100vw)) 0;
  }
}

/*-----------------------------------------
  notice
-----------------------------------------*/
#campaign .sec_notice {
  padding: 40px 0;
  background: #f8f4fb;
}
#campaign .sec_notice .notice-content {
  padding: 45px 30px 38px;
  background: #fff;
  border-radius: 10px;
}
#campaign .sec_notice h2 {
  width: fit-content;
  margin: 0 auto 15px;
  padding-left: min(50px,calc(50px / 2080px * 100vw));
  font-family: "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-size: min(30px,calc(30px / 2080px * 100vw));
  letter-spacing: 0.04em;
  color: #d00941;
  background: url(/img/usr/freepage/2026/2605_TLsummercampaign/icon_notice.png) no-repeat left center / min(39px,calc(39px / 2080px * 100vw));
}
#campaign .sec_notice .notice-text {
  font-size:min(20px,calc(20px / 2080px * 100vw));
  letter-spacing: 0.04em;
  line-height: 1.7;
}
#campaign .sec_notice .notice-text a,
#campaign .sec_notice .notice-text a:hover {
  display: inline-block;
  text-decoration: underline;
}
@media screen and (max-width: 1000px) {
  #campaign .sec_notice {
    padding: min(40px,calc(40px / 750px * 100vw)) 0;
  }
  #campaign .sec_notice .notice-content {
    padding: min(45px,calc(45px / 750px * 100vw)) min(30px,calc(30px / 750px * 100vw)) min(38px,calc(38px / 750px * 100vw));
  }
  #campaign .sec_notice h2 {
    margin: 0 auto 2vw;
    padding-left: min(50px,calc(50px / 750px * 100vw));
    font-size: min(30px,calc(30px / 750px * 100vw));
    background-size: min(39px,calc(39px / 750px * 100vw));
  }
  #campaign .sec_notice .notice-text {
    font-size: min(20px,calc(20px / 750px * 100vw));
  }
}